Subject: [PATCH 1/2] ARM: S3C64XX: Add suspend support

From: [email-masked] (Maurus Cuelenaere)
Date: Wed, 06 Oct 2010 01:27:21 +0200

Op 06-10-10 01:23, Kyungmin Park schreef:
> Hi,
>
> I agree your approach, put the common features in common place.
> but Samsung maintainers insist put these at each machine file at current time.
>
> So move this to the each machines for their tastes.
I did it that way first, but then wondered why this wasn't done for all boards.

When looking at some S3C24XX boards, you'll see that these need changes to the
bootloader to support suspend; but IIRC this isn't needed for S3C64XX so I think
this can be safely enabled for all S3C64XX boards?

-- 
Maurus Cuelenaere